spring:
  data:
    elasticsearch:
      client:
        reactive:
          connection-timeout: 100
  profiles:
    active: "@env-name@"
  #    active: "dev"
  cloud:
    nacos:
      config:
        server-addr: ${nacos.url}
        prefix: edu-user
        file-extension: yaml
      discovery:
        server-addr: ${nacos.url}
  application:
    name: Edu-User
logging:
  level:
    org:
      springframework:
        boot:
          actuate:
            endpoint:
              EndpointId: error
    com:
      alibaba:
        cloud:
          nacos:
            client:
              NacosPropertySourceBuilder: error
#mybatis-plus:
#  configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl